Java 1.7u1 is a Go


(Shay Banon) #1

Hi,

A few months ago an alert went out that Java 1.7 had some problematic
bugs, especially in the context of Lucene. The lastet update, 1.7u1 has
been released, fixing those problems. So, the version is safe to use with
elasticsearch as well.

cheers
-shay.banon


(system) #2